Subject: Trainer Candidate - Shahzeb Hasan
From: Shahzeb Hasan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 2 May 2021 02:42:08 -0400

| | Tech Support Test

Name | Shahzeb Hasan
E-mail | [email-masked]
Phone Number | (011) 8527113466
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays | Process Advisor | NA |
Previous Employer 1 | Capline Services | Process Associate | 13 Aug, 2019 |
Previous Employer 2 | Reliance Jio | Assistant Manager | 30 Dec, 2018 |

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

1. Managing credit card accounts
2. Collection of outstanding debts.
3. Making daily reports and trackers
4. Providing process training to new joiners if required.
5. Handling supervisor calls if needed.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I have faced initially while managing a team is to understand the mindset of each team member as I was managing a team of more than 30 associates. It was a little challenging to understand each and every employee and their mindset ..and help them accordingly. So, they all can perform their best and also they could get a good sense of employee satisfaction

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is providing the appropriate resolution to the customer in minimal time frame.
A great customer service is being an active listener, being patient, being empathetic towards the customer and providing the appropriate resolution to the customer within a minimal time frame

What according to you makes you a good candidate for this position?

1. I will be able to demonstrate good team management skills.
2. I will be able to keep a good coordination within the team.
3. I will be able to keep the employees organised within the team.
4. Employees will get good amount of job satisfaction.
5. I will be able to help the team members demonstrate their best and help them to achieve their targets by individually focussing on each one of the team members

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |